html {
	/*height: 100%;*/
}
BODY {
	BACKGROUND: Black url(background-v.jpg) repeat-x 50% 0;
	FONT: 80%/1.6em verdana, arial, sans-serif;
	margin: 0;
	padding: 0;
	TEXT-ALIGN: center;
	height: 97%;
}
img {
	padding : 5px, 0, 5px, 5px;
	border : 0px;
	margin: 5px;
}
#container {
	BACKGROUND: url(BDlogo-watermark.jpg) #ffffff no-repeat right top;
	margin: 0px auto;
	WIDTH: 750px;
	POSITION: relative;
	/*top: 10px;*/
	border-right-color : Black;
	border-right-width : 1px;
	border-left-color : Black;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-style : solid;
	min-height: 100%;
}
#header {
	/* height is 95px*/
	background-image : url(BDlogo-nested-1.gif);
	background-repeat : no-repeat;
	background-color: #606060;
	HEIGHT: 95px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-position : left;
}
#header h1 a {
	width: 750px;
	height: 95px !important;
	font-size : 0px !important;
	text-decoration : none !important;
	color: white;
	float : right;
}
#header .slogan {
	margin: 0px;
	padding: 0px;
	text-align : right;
	right : 10px;
	top: 10px;
	position: absolute;
	width : 350px;
	color : White;
	font-size : 24px;
	font-weight : bold;
}
#menu {
	BORDER-BOTTOM: black 1px solid;
	MARGIN: 0px;
	PADDING-BOTTOM: 19px;
	PADDING-LEFT: 10px;
	background : #666;
}
#menu UL {
	DISPLAY: inline;
	LIST-STYLE: none;
	MARGIN: 0px;
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
}
#menu LI {
	DISPLAY: inline;
	LIST-STYLE: none;
	MARGIN: 0px 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
#menu A:link {
	BACKGROUND: #e8ebf0;
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid;
	COLOR: #666;
	FLOAT: left;
	FONT-SIZE: small;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: 14px;
	MARGIN-RIGHT: 8px;
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px;
	TEXT-DECORATION: none;
}
#menu A:visited {
	BACKGROUND: #e8ebf0;
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid;
	COLOR: #666;
	FLOAT: left;
	FONT-SIZE: small;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: 14px;
	MARGIN-RIGHT: 8px;
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px;
	TEXT-DECORATION: none;
}
#menu A.active:link {
	BACKGROUND: #fff;
	BORDER-BOTTOM: #fff 1px solid;
	COLOR: #000;
}
#menu A.active:visited {
	BACKGROUND: #fff;
	BORDER-BOTTOM: #fff 1px solid;
	COLOR: #000;
}
#menu A:hover {
	COLOR: #f00;
}
BODY.section-1 #menu LI#nav-1 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: #fff 1px solid;
	COLOR: #000
}
BODY.section-2 #menu LI#nav-2 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: #fff 1px solid;
	COLOR: #000;
}
BODY.section-3 #menu LI#nav-3 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: #fff 1px solid;
	COLOR: #000
}
BODY.section-4 #menu LI#nav-4 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: #fff 1px solid;
	COLOR: #000
}
BODY.section-5 #menu LI#nav-5 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: #fff 1px solid;
	COLOR: #000
}
BODY.section-6 #menu LI#nav-6 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: #fff 1px solid;
	COLOR: #000
}
#menu #subnav-1 {
	DISPLAY: none;
	WIDTH: 90%
}
#menu #subnav-2 {
	DISPLAY: none;
	WIDTH: 90%;
}
#menu #subnav-3 {
	DISPLAY: none;
	WIDTH: 90%
}
#menu #subnav-4 {
	DISPLAY: none;
	WIDTH: 90%
}
#menu #subnav-5 {
	DISPLAY: none;
	WIDTH: 90%
}
#menu #subnav-6 {
	DISPLAY: none;
	WIDTH: 90%
}
BODY.section-1 #menu UL#subnav-1 {
	width: 750px;
	DISPLAY: inline;
	LEFT: 10px;
	POSITION: absolute;
	TOP: 126px
}
BODY.section-2 #menu UL#subnav-2 {
	width: 750px;
	DISPLAY: inline;
	LEFT: 10px;
	POSITION: absolute;
	TOP: 126px;
}
BODY.section-3 #menu UL#subnav-3 {
	width: 750px;
	DISPLAY: inline;
	LEFT: 10px;
	POSITION: absolute;
	TOP: 126px
}
BODY.section-4 #menu UL#subnav-4 {
	width: 750px;
	DISPLAY: inline;
	LEFT: 10px;
	POSITION: absolute;
	TOP: 126px
}
BODY.section-5 #menu UL#subnav-5 {
	width: 750px;
	DISPLAY: inline;
	LEFT: 10px;
	POSITION: absolute;
	TOP: 126px
}
BODY.section-6 #menu UL#subnav-6 {
	width: 750px;
	DISPLAY: inline;
	LEFT: 10px;
	POSITION: absolute;
	TOP: 126px
}
BODY.section-1 #menu UL#subnav-1 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: #ccc 1px solid; BORDER-RIGHT: medium none; BORDER-TOP: medium none;
	COLOR: #999;
	FONT-SIZE: smaller;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 10px;
	MARGIN-RIGHT: 4px;
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px;
	TEXT-DECORATION: none
}
BODY.section-2 #menu UL#subnav-2 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM:  0px; BORDER-LEFT: #ccc 1px solid; BORDER-RIGHT:  none; BORDER-TOP:  0px;
	COLOR: #999;
	FONT-SIZE: 80%;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 90%;
	MARGIN-RIGHT: 1%;
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px;
	TEXT-DECORATION: none;
}
BODY.section-3 #menu UL#subnav-3 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: medium none; BORDER-LEFT: #ccc 1px solid; BORDER-RIGHT: medium none; BORDER-TOP: medium none;
	COLOR: #999;
	FONT-SIZE: smaller;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 10px;
	MARGIN-RIGHT: 4px;
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px;
	TEXT-DECORATION: none
}
BODY.section-4 #menu UL#subnav-4 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: medium none; BORDER-LEFT: #ccc 1px solid; BORDER-RIGHT: medium none; BORDER-TOP: medium none;
	COLOR: #999;
	FONT-SIZE: smaller;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 10px;
	MARGIN-RIGHT: 4px;
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px;
	TEXT-DECORATION: none
}
BODY.section-5 #menu UL#subnav-5 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: medium none; BORDER-LEFT: #ccc 1px solid; BORDER-RIGHT: medium none; BORDER-TOP: medium none;
	COLOR: #999;
	FONT-SIZE: smaller;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 10px;
	MARGIN-RIGHT: 4px;
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px;
	TEXT-DECORATION: none
}
BODY.section-6 #menu UL#subnav-6 A {
	BACKGROUND: #fff;
	BORDER-BOTTOM: medium none; BORDER-LEFT: #ccc 1px solid; BORDER-RIGHT: medium none; BORDER-TOP: medium none;
	COLOR: #999;
	FONT-SIZE: smaller;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 10px;
	MARGIN-RIGHT: 4px;
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px;
	TEXT-DECORATION: none
}
#menu UL A:hover {
	COLOR: #f00! important
}
#content {
	CLEAR: both;
	text-align: justify;
	/*BORDER-BOTTOM: none;
	BORDER-LEFT: none;
	BORDER-RIGHT: none;
	BORDER-TOP: none;*/
	MARGIN: 0px 280px 15px 0px;
	PADDING-BOTTOM: 45px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	PADDING-TOP: 25px
}
#content table {
	FONT: 100%/1.6em verdana, 'Comic Sans MS', arial, sans-serif;
	text-align: left;
}
#content td {
	border-bottom: thin none Gray;
}
#content th {
	font-weight : bold;
}
h1, h2, h3, h4 {
	color: #666;
	text-align : left;
	word-spacing : -2px;
}
#sidebox {
	PADDING-RIGHT: 25px;
	PADDING-LEFT: 16px;
	RIGHT: 0px;
	BACKGROUND: url(/images/sidebarbg.gif) #e8ebf0 no-repeat right bottom;
	LEFT: auto;
	PADDING-BOTTOM: 25px;
	WIDTH: 200px;
	COLOR: #000;
	PADDING-TOP: 20px;
	POSITION: absolute;
	TOP: 116px;
	TEXT-ALIGN: left;
}
#sidebox h1, #sidebox h2, #sidebox h3, #sidebox h4 {
	color: #000;
	text-align : left;
	word-spacing : -2px;
}
#sidebox cite {
	color: #ccc;
}
#sidebox table {
	FONT: 80%/1.6em verdana, 'Comic Sans MS', arial, sans-serif;
	color: #000;
}
#sidebox a {
	color: Purple;
}
#sidebox ul a {
	list-style-image : url(Images/rharrow.jpg);
}
#footer {
	CLEAR: both;
	BORDER-TOP: 1px solid black;
	COLOR: White;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	MARGIN: 0px;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 5px;
	TEXT-ALIGN: center;
	background-color : Gray;
	/*WIDTH: 750px;
	*/
}
#footer a{
	color: #e8ebf0;
}
#footer a:hover{
	color: #f00;
}
#footer .contact {
	FLOAT: left; 
	TEXT-ALIGN: left;
}
#footer .date {
	FLOAT: right; 
	TEXT-ALIGN: right;
}
#footer .copyright {
	FLOAT: none;
	TEXT-ALIGN: center;
}